hevelop/geoip 1.0.1

maxmind geolocation

Type

magento2-module

License

AGPL-3.0

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None

Hevelop GeoIP for Magento 2.x

This module is a Magento 2 porting of Sandfox_GeoIP.

Requirements

  • PHP >= 5.5.0

Compatibility

  • Magento >= 2.0;

Developer

Simone Marcato @ http://hevelop.com

Licence

GNU AFFERO GENERAL PUBLIC LICENSE 3.0

Copyright

(c) 2017 Hevelop